The BOOST_PP_RELATIVE_START macro expands to the lower bound of a file-iteration depth relative to the current depth.

#### Usage

BOOST_PP_RELATIVE_START(i)

#### Arguments

i
  The relative depth of the frame whose lower bound is to be retreived. Valid values range from 0 to BOOST_PP_ITERATION_DEPTH() - 1.

#### Remarks

This macro is only valid when a file-iteration is in progress.
The argument i is interpreted as the number of frames outward from the current frame.

#### Requirements

Header: <boost/preprocessor/iteration/iterate.hpp>